RubyGems Navigation menu

Reverse dependencies for effective_polls Latest version of the following gems require effective_polls

Total downloads 9,072

For this version 462

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: